/* main css */

/* XXX: this is redundant - declared later *and* was *broken* due to a pretty serious typo
        (that also completely broke the next declaration)
.centre { margin-left: auto; margin-right: auto; }
*/

/* normalize margins and padding ***********************************************/
/* XXX: a typo in the previous declaration meant this was *never* (never *ever*) parsed,
        i.e. the *entire* layout of the site was built around this rule *not* being applied
* {
  margin:0;
  padding:0;
}
*/

ul {
  padding: 20px;
}

body.web {
 text-align:center;
}

body {
  font-family:Helvetica, Arial, Verdana, Geneva, Helvetica, sans-serif;
  background-color:#fff;
  color:#3d3d3d;
}

/* LAYOUT ***********************************************/

#wrapper {
  width: 814px;
  text-align: left;
  margin: 0px auto;
  padding: 0px;
  background-color:#ffffff;
}
#wrapper.shadowed {
  border-left: solid 1px #787878;
  border-right: solid 1px #787878;
}

/*** small informational popups ***/
#popupcontent {
  width:600px;
  background-color: #edede5;
  text-align: left;
  border: 1px solid #c6c6c6;
}
#popupcontent p { margin: 20px }

#rider {
  width: 814px;
  color: #3d3d3d;
  font-size: 11px;
  margin: 0px auto 0px auto;
  text-align: center;

}
#rider.shadowed { background: transparent url(/static/shadow_bottom.gif) repeat-x scroll center top; }
#shadow_corner_bottom_l,
#shadow_corner_bottom_r { position: relative; }
#shadow_corner_bottom_r { left: 407px; }
#shadow_corner_bottom_l { left: -407px; }

/* generic page left and right columns ***********************************************/
#left,  .left  { float: left; }
#right, .right { float: right; }
#left   { width: 250px; }
#right  { width: 540px; }

/* header/branding ***********************************************/

#header {
  background-color: #2c2b2b;
  height: 72px;
}

#headerbranding {
  padding: 12px 0px 0px 12px;
  float: left;
}

/* header navigation ***********************************************/

#headernavcontainer {
  margin: 0px;
  padding-top: 9px;
  padding-right: 12px;
  float: right;
  width: 650px;
  text-align: right;
}

#headernavcontainer A {
  color: #ffffff !important;
  text-decoration: none;
}

#headernavcontainer A:hover, #headernavcontainer A:active {
  color: #a18e49 !important;
}

#headernavcontainer a.selected_nav, #footernavcontainer a.selected_nav, #headernavcontainer a.rollover {
  color: #a18e49 !important;
}

#headernavcontainer a {
  border-left: none;
  background-repeat: no-repeat;
  background-position: 0px;
  padding-left: 15px;
  font-size: 11px;
  font-weight:bold;
  margin-left: 5px;
}

#nav_activate,
#nav_register,
#nav_contactus { padding-left : 20px !important; }
#nav_admin     { padding-left : 18px !important; }

#nav_logout {
  width : 115px;
  padding-left: 0px !important;
  text-align: right;
}

.headerextra a {
float: right;
margin-top: 1em;
margin-right: 1em;
color: #FFFFFF;
font-size: 11px;
font-weight: bold;
}

.headerextra a:hover {
color: #A48F4A;
}

/* homepage text***********************************************/
#hometext p {
  font-size:12px;
  margin:0px;
  padding-bottom:10px;
}
#hometext h3{
  font-size:14px;
  margin:0px;
  padding-bottom:5px;
}

#hometext ul {
  list-style-position: inside;
  list-style-type: disc;
}

.MsoNormal {
  font-size:12px;
  list-style:disc;
  padding-left:10px;
}

/* end of homepage text ***************************************/

/* footer ***********************************************/

#footer {
  height:94px;
  background-color: #2c2b2b;
}

#footernavcontainer {
  margin: 0;
  padding: 1em 0 0 12px;
  height: 20px;
}

#footernavcontainer UL{
  list-style: none;
  margin: 0;
  padding: 0;
  border: none;
}

#footernavcontainer LI {
  width: auto;
  margin: 0;
  padding: 0;
  float: left;
}

#footernavcontainer A {
  width: auto;
  color: white;
  font-size:11px;
  text-decoration: none;
  margin: 0;
  padding: 0 6px;
  border-right: 1px solid #a48f4a;
}

#footernavcontainer a.lastone { border-right: none; }

#footernavcontainer A:hover, #footernavcontainer A:active {
  text-decoration:underline;
  color:#a48f4a;
}

#footericocontainer {
  text-align: right;
  padding-right: 15px;
  padding-top: 15px;
}

#footericocontainer a, #footericocontainer a:active, #footericocontainer a:visited, #footericocontainer a:hover, #footericocontainer img {
  border : 0px;
  text-decoration : none;
}
#footericocontainer img.footpad { margin-bottom : 4px; }

#landingpage{
  width: auto;
  color: #3d3d3d;
  font-size:11px;
  text-decoration: none;
  margin: 0;
  padding:0px;
  text-align:left;
}

/* clear any float elements***********************************************/
.clear {
  clear:both;
}

/* use class name to "hide" something */
.hide, .hidden { display: none; } /* required */

/* special alerts e.g. xmas closure */
.alert {
  background: #FAA;
  border: 2px solid red;
  margin: 0em 1em 1em 1em;
  padding: 0em;
  text-align: center;
  font-weight: bold;
  color: black;
}

.alert p { margin: 0.5em }
.alert .note { font-size: 18px }
.alert .closed { color: red }
.alert .open { color: green }
.alert .fail { color: red }
.alert .pass { color: green }

/* home page elements ***********************************************/


/** start of copied style **/

#nav2 a, #nav2 img {
  border : 0px solid white;
  padding : 0px 0px 0px 0px;
  margin : 0px 0px 0px 0px;
  width : 264px;
  height : 35px;
}
#nav2 { height: 35px; }
#nav2 a { text-decoration: none;}

#fptabs,
#hometext,
#homepagebottomrowoptions { margin: 0px 11px; }

#homepagebottomrowoptions { margin-top: 15px; }
#nav2 span:hover {
  color: #fa3;
  border-color: #fa3;
}
#nav2 #selected a {
  color: #f80;
  border-color: #f80;
}
#toggleThis div {
  clear: both;
  padding: 0;
  height: 170px;
  color: white;
}
/* matrix of display and not display for the currency do jig */
div#estimatorfunction.card #rcv_card { display: block ;}
div#estimatorfunction.card #rcv_post { display: none ;}
.div#estimatorfunction.card {
  position:relative;
}
#homepagebottomrowoptions h2 {
  font-weight:normal;
  font-size:14px;
  margin: 10px 4px 4px 10px;
  color:white;
}
#estimatorfunction table td,
#estimatorfunction input,
#estimatorfunction select {
  font-size : 8pt;
  margin-left : 0px;
}
div#estimatorfunction.card_recharge #rcv_card { display: block ;}
div#estimatorfunction.card_recharge #rcv_post { display: none ;}

div#estimatorfunction.post #rcv_card { display: none ;}
div#estimatorfunction.post #rcv_post { display: block ;}

#card_content     { background: transparent url(/static/travelmoney_box_home.gif) no-repeat; }
#cash_content     { background: transparent url(/static/travelcash_box_home.gif) no-repeat; }
#transfer_content { background: transparent url(/static/banktransfer_box_home.gif) no-repeat; }

ul.fpbuttons {
  position: absolute;
  bottom: 7px;
  right: 10px;
  list-style: none;
  padding: 0px;
  margin: 0px;
}
ul.fpbuttons li {
  float: right;
  margin: 0px;

}
ul.fpbuttons a, ul.fpbuttons a:hover {
  color: #FFFFFF;
  font-size: 16px;
  font-weight: bold;
  text-decoration: none;
}
ul.fpbuttons a.lastoneleft { border-left: none; }
ul.fpbuttons a {
  border-left: solid 1px #ffffff;
  padding: 0 6px;
}
ul.fpbuttons a.lastoneleft { border-left: none; }

.ctext {
position:relative;
}
#card_content.ctext h1{
  font-weight:normal;
  position:absolute;
  left:218px;
  top:0px;
  width:340px;
  margin-top: 0.67em;
  margin-bottom: 0.67em;
  font-size: 24px;
}
#card_content.ctext h3 {
  font-size: 15px;
  font-weight: normal;
  margin : 0px;
}
#card_content.ctext h3.plugger {
  font-style: italic;
  font-size:  14px;
  text-align: right;
}

/** end of copied style **/

#purchasetravelmoney {
  margin: 0 16px 6px 0;
  border: 0px none;
  padding: 0px;
}

#purchasetravelcash {
  margin:0px 16px 6px 0px;
  border: 0px none;
  padding: 0px;
}

#purchasetravelbank {
  margin: 0 16px 6px 0;
  border: 0px none;
  padding: 0px;
}

#personal {
  margin:0 10px 6px 0;
}

#business {
  margin:0 4px 6px 0;
}

#travelcard {
  margin:0;
}

a.smallprint { font-size: 11px; }
#ratestable a.smallprint { padding: 30px 0px 0px 10px; }

/* start ie6/ie7/moz madness */
#homepagebottomrowoptions { height: 220px; overflow: hidden;} /* everyone */
div#wrapper>div#content>div#homepagebottomrowoptions { overflow: visible !important; } /* moz */
/* end ie6/ie7/moz madness */

#maghandle { position: relative; right: -526px; top: 123px; }
#estimatorbox {
  height: 202px;
  max-height: 202px;
  float:left;
  background-image: url(/static/estimator_top.gif);
  width: 264px;
}

td.h_center, #header1, .h_center { text-align: center !important; }

.estimatortext {
  font-size: 8pt;
  font-weight: bold;
}

td.estimatorcur,
td.estimatorfield { text-align : right; }
td.estimatorfield { padding-right : 3px; }

#estimatorform table td { vertical-align: middle; }

.v_middle { vertical-align: middle; }
.v_bottom, .a_bottom_right { vertical-align : bottom; }
.h_right, .a_bottom_right  { text-align : right; }

#estimatororder {
  visibility: hidden;
  display: block;
  margin-right: 10px;
  text-align: right;
  margin-top: 3px;
}

/* rates home page box ***********************************************/

#ratesbox {
  width: 526px;
  height: 202px;
  max-height: 202px;
  float: right;
  background: transparent url(/static/rates_box_home.gif) no-repeat scroll top center;
}

#ratesbox h2, #ratestable {
  position: relative;
  top : -136px;
}

#estimatorform{ margin-top : 20px; }
#ratestable { margin-top : 20px; }
#ratestable, #right .inner_right { width: 525px; }
#right .inner_right { padding: 0px; }

#ratestable td {
  font-size: 11px;
  padding: 4px;
  text-align: left;
}

#ratesheader {
  font-size: 10pt;
  color: #000000;
}

.rateswhitetext {
  color: black;
}

#ratesturquoisetext{
  color: black;
  font-size: 11pt;
}

.highlight {
  font-weight: bold;
  color: black;

}

#footer p {
  margin:0;
  padding:1em;
  float:right;
  color:#3f3f3f;
  text-align:right;
  font-weight:bold;
  font-size:12px;
}

.leftlistcontainer {
  width: 140px;
  padding-left: 26px;
}

.ctext {
  position:relative;
}
/* left column menu generic page ***********************************************/

.leftlist {
  padding-left: 4px;
  margin-left: 0;
  margin-top:0px;
}

.leftlist li {
  list-style: none;
  margin: 0;
  width: 240px;
}

/* section navigation generic page ***********************************************/

#topnavmenu {
  float:left;
}

.topnavbutton {
  margin-top:10px;
  margin-bottom:10px;
  margin-right:0px
}

/* section title generic page ***********************************************/

.sectiontitle {
  padding-left:20px;
  font-size:20px;
  padding-top:0px;
  color:#2c2b2b;
  line-height:normal
}
/* table based content - styled as directly below or...  ***********************************************/

#right table{
  margin-bottom: 1em;
  padding: 0.5em;
  font-size:12px;
  border-collapse: collapse;
}

#right table.tighter,
#right #recent_transfers table { padding: 0px; }

#right table.tighter,
#right #recent_transfers { width: 527px; }
#right #recent_transfers { overflow: auto; }
#right #recent_transfers table { width: 650px !important; }

#right td {
  padding:4px 10px 4px 4px;
}

#right table.tighter th,
#right table.tight th,
#right #recent_transfers table th,
#right table.tighter td,
#right table.tight td,
#right #recent_transfers table td { padding: 2px !important; }

#beneficiaries table.tighter { width: 100%; }

#right td.curr {
  text-align: right;
}

#right td.total  {
  font-weight: bold;
  border-top: 2px solid black;
  border-bottom: 2px solid black;
}

#right td.note {
  font-size: 12px; font-style: italic; padding: 0 1em
}

#right .saving { font-weight: bold; color: #2c2b2b}

#right th {
  /*padding:5px;*/
  text-align: left
}
#right th, #right td { vertical-align: top; }

/* ...with a gray gradient background using grayback class as here (808281) ***********************************************/

.graybackaboutus,
.grayback {
  width: 520px;
  border:solid 1px #c6c6c6;
  background-color:#edede5;
}

.grayback {
  margin-top: 0px;
  margin-bottom: 0px;
}

.graybackaboutus {
  margin-top: 5px;
  margin-bottom: 5px;
}

.graybackaboutus td {
  border-top:solid 1px #c6c6c6;
  border-bottom:solid 1px #c6c6c6;
}
.graybackaboutus td img {
  border:solid 1px #c6c6c6;
}

/* fee summary box (APACS) */
table#feesummary {
 background-image:url(/static/estimator_background.gif);
}

table#feesummary td { padding: 2px; vertical-align: top }

table#feesummary h2 {
  background-image: none;
  color:#2c2b2b;
  width:auto;
  padding: 0px;
  margin: 0px;
}

/* text formatting ***********************************************/


/* home page strapline ***********************************************/
.welcome {
  line-height:normal;
  font-size:20px;
  color:#a48f4a;
  padding-left:10px;
  padding-bottom:0px;
  padding-top:10px;
  margin-bottom:0;
}

/* right column text generic page ***********************************************/


#right .smalltext {
  font-size:11px;
  padding: 0px 0px 0px 10px;
}

#right h1 {
  color:#a28e49;
  font-size:20px;
  line-height:normal;
  margin-bottom:.10em;
}

#right h2 {
  color:#a28e49;
  font-size:16px;
  line-height:normal;
}

#right h3 {
  color:#a28e49;
  font-size:14px;
  line-height:normal;
  margin-bottom:.10em;
}

#right p {
  width:527px;
  font-size:12px;
  line-height:normal;
  margin-bottom:1em;
}
#right #newuser p { width: 515px; }

#right .blue {
  color:#a28e49;
}

#right .gray {
  color:#2c2b2b;
}

#right .white {
  color:#fff;
}

#right label {
  font-size:14px;
  line-height:normal;
}

#right .label {
  font-size:14px;
  line-height:normal;
}

.labelspacer {
  margin:.5em 0;
  width:100%
}
#statement{
width: 520px;
}

.purchasingnavigation {
  width: 520px;
  margin-bottom:1em;
}
.buttons {
  width:520px;
  text-align:right;
}
#newuser .buttons { width: 515px; }
h2.historytitle {
  padding-top: 11px;
  padding-left:20px;
  height:26px;
  color:#a28e49;
  background-color: #2c2b2b;
  background-repeat: no-repeat;
  clear:both;
  font-size:16px;
  line-height:normal;
  margin-bottom:.50em;
}
#right h2, h2.purchasetitles {
  width:510px;
  padding: 6px 6px 6px 10px;
  color: #a28e49;
  background: #2C2B2B url(/static/purchasetitle_back.gif) scroll no-repeat top right;
  clear: both;
}
#right h2.fit_bg {
  width: 528px;
  height: 28px;
  margin-bottom: 0px;
}

#right h3 {
  width:520px;
}

#right ul {
  list-style-position: inside;
  list-style-type: disc;
  margin:0;
  margin-bottom:1em;
  font-size:12px;
}

#right li {
  padding-left:10px;
  color:#2c2b2b;
}

#right p.purchasenote {
  background-color:white;
  border:solid 1px #c6c6c6;
  color:#2c2b2b;
  font-weight:bold;
  padding:5px;
}

span.specialrate { font-style: italic; color: red }

span.offer { font-style: italic; font-weight: bold; color: red }

#right p.enteryouramount {
  font-size:14px;
  margin:1em 0;
  color:#2c2b2b;
  font-weight:bold
}

#right p.notes { font-style: italic; padding: 0 1em }
#right p.notice { font-weight: bold; color: #2c2b2b; }
#right p.strongnotes { padding: 0 0em; font-size: 14px; }
#right ul.simplelist { margin: 1em; padding: 0;}
#right ul.simplelist li { margin: 0.5em; list-style: disc outside }

span.optional { font-style: italic; font-weight: normal; font-size: small }

.partnerlogo { margin: 0.2em 0em }

/* FAQ pages */

.faq#right .q { font-weight: bold;}

/* ticker on business page */

#ticker { width:100%; height: 86px }
/* left column text generic page ***********************************************/

#left h3 {
  color:#2c2b2b;
  font-size:14px;
  line-height:normal;
  margin-bottom:.50em;
  padding-left:26px;
}

#left p {
  font-size:12px;
  line-height:normal;
  margin-bottom:1em;
  padding-left:26px;
  padding-right:26px;
}

/* links */

a {
  text-decoration:underline;
  color: #a48f4a;
}

a:hover,
.leftlist a.selected_nav {
  text-decoration:underline;
  color: #2c2b2b;
}
.leftlist a, .leftlist a:hover {
  font-size: 12px;
  font-weight: bold;
}

/* eye candy pics */
.purchasepic {
  margin-top: 10px;
  margin-left: 20px;
  margin-bottom: 1em;
}

/* hints in input forms */

/* The hint to Hide and Show the help tooltip */
.hint {
  display: none;
  position: absolute;
  right: 60px;
  width: 150px;
  margin-top: -4px;
  border: 1px solid #c93;
  padding: 10px 12px;
  background-color: #ffc;
}

/* The pointer image is added by using another span */
.hint .hint-pointer {
  position: absolute;
  left: -10px;
  top: 5px;
  width: 10px;
  height: 19px;
  background: url(/static/pointer.gif) left top no-repeat;
}

/* table based content - styled as directly below or...  ***********************************************/

#standard {
  font-size:12px;
}

#standard table {
  font-size:14px;
  border-collapse:collapse;
}

#standard td {
  padding:5px;
}

#standard th {
  text-align: left
}

#standard p {
  line-height:normal;
  margin-bottom:1em;
}

/* Extra form filling goodness  *************************************************************************/

#right .formsubtable {
  border:none;
  border-width:0px;
  border-spacing:0px;
  margin:0px;
  padding:0px;
  font-size:12px;
}

#right .formsubtable table {
  border:none;
  border-width:0px;
  border-spacing:0px;
  margin:0px;
  padding:0px;
}

#right.formsubtable tr {
  margin:0px;
  padding:0px;
}

#right .formsubtable td {
  padding:0px;
  padding-right:4px;
  text-align:center;
}

/* fixed width stuff */
.fixed {
  border: dotted 1px #2c2b2b;
  padding: 5px;
  margin-bottom: 5px;
  font-family: courier, monospace;
  font-size: 10pt;
}

tr.odd { background-color: #F5F5F5; }
tr.even { background-color: #E6E6E6; }
/*
tr.odd { background-color: #DDDDDD; }
tr.even { background-color: #EEEEEE; }
*/
/*
tr.odd { background: #edede5; }
tr.even { background: #a28e49 }
*/
span.dfv_errors {
  color       : red;
  font-weight : bold;
}
.form_invalid {
  color: red;
  border-color: red;
}
#blog channel {
  width:400px;
}

#test {
  color:red;
  font-size:8px;
}

/* TEXT Page *************************************************************************/
#text p {
  width:250px;
}

div.pager {
  float: right;
  /* XXX: it seems that the following rule will be dropped in non-moz browsers & will
          be overridden by the the rule that follows it in moz browsers - remove? */
  /* display: -moz-inline-block; */ /* update: actually results in parse error in moz browser */
  display: inline-block;
  vertical-align: top;
}

#shankly {
  padding-left: 124px;
  padding-bottom: 30px;
  padding-top: 30px;
  clear: both;
  background : transparent url(/static/affiliate/spiritofshankly/logo.jpg) left center no-repeat;
}
.border_override  { border: solid 0px !important; }
.margin_override  { margin: 0px !important; }
.padding_override { padding: 0px !important; }
table.sane_cell_pad td, table.sane_cell_pad th { padding: 4px !important; }
#content { padding-top: 15px; font-size: 12px; }
#right form.payment_option {
  border: 1px solid #C6C6C6;
  padding: 5px;
  margin: 0px 10px 0px 0px;
}
#right div.payment_opt_divider {
  color: #2c2b2b;
  vertical-align: middle;
  padding: 20px 0px 5px 0px;
  font-size: 16pt;
  font-weight: bold;
}
#right div.payment_opt_divider img {
  width: 450px;
  margin-bottom: 4px;
}
#banner_container { margin-bottom: 15px; }
#banner           { margin : 0px 47px; }

.video {
  margin: 0px auto;
  margin-bottom: 15px;
  width: 640px;
}
.video_quality {
  text-align: right;
  font-size: 12px;
}
table.formx2 sup {
  cursor: pointer;
}
#right table.formx2 { width: 530px; }
#right table.formx2 { margin-bottom: 0px; }
#right table.tight ,
#right table.tighter { margin-bottom: 5px; }
#right table.tight { padding: 0px; }
#right table.formx2 th { width: 30%; }
#right table.formx2 td { width: 70%; }
#right table.formx2 td.red { width: 1%; }

option.unset {
  font-weight: bold;
  font-style: italic;
}

.agreement { padding: 0 2em; }
.agreement h1 { font-size: 14px; }
.agreement h2 {
  font-size: 12px;
  margin-top: 0.5em;
}
.agreement table { font-size: 12px; }
/*
.sig {
  position: fixed;
  bottom: 10px;
  right: 10px;
  z-index: 100000;
}
.sig_inner {
  padding: 10px;
  background-color: #fff;
  border: solid 1px gray;
}
*/
.sig { padding: 15px; }
.sig_inner p  { margin-bottom: 1em; }
.agreement ul { list-style-type: disc; }
.capitalise   { text-transform: capitalize; }
.agreement dd,
.agreement dt,
.agreement ol,
.agreement p  { font-size: 12px; }
ol {
  margin-bottom: 1em;
  padding: 0 1.5em;
}
ol ul { padding: 0 2em; }
ol p,
ol ol,
ol ul { margin-bottom: 0 !important; }
ol ol {
  list-style-position: outside;
  padding: 0em 0em 0em 18px;
}
ol ol li       { padding-left: 2px !important; }
ol.lower_alpha { list-style-type: lower-alpha; }
ol.lower_roman { list-style-type: lower-roman; }
ol.upper_alpha { list-style-type: upper-alpha; }
ol li p        { width: auto !important; }
dd             { margin-left : 20px; }

#video_converter {
  width: 640px;
  margin: 10px auto;
  border: 1px solid #2c2b2b;
}
#video_converter form { margin: 0px !important; }
#video_converter table { margin: auto; }
#video_converter th { padding-left: 10px; }
#video_converter select { width: 140px; }
#video_converter h2 {
  background-color: #2C2B2B;
  padding: 3px 15px;
  font-size: 20px;
  font-weight: normal;
}
#video_converter h2, #video_converter h3 { color: white;}
#video_converter h2, #video_converter h3, #video_converter h4 {  margin: 0px;}
#video_converter h4 {
  padding: 0px 0px 0px 15px;
  font-size: 14px;
  margin-top: 7px;
}
#video_converter #inner {
  font-size: 12px; margin: auto;
  padding: 10px 0px;
}
#video_converter #submit {
  background: transparent url(/static/btn_bg_gold.gif) no-repeat 0 0;
  border: 0px solid white;
  width: 95px;
  height: 29px;
  color: white;
  font-size: 12px;
  font-weight: bold;
}

/* Form Background *************************************************************************/
#formbg {
  background: #edede5 url(/static/gradient_a.gif) repeat-x;
  border: 1px solid #2c2b2b;
  padding: 10px;
  margin-right: 13px;
  margin-left: 1px;
}

.analysis th { width: 45%; text-align: right !important; }
.analysis td { width: 55%; }
.analysis td input { width: 100%; }
.analysis td.submit_container input { width: auto; }
.analysis td.submit_container {
  text-align: right;
  padding-right: 15px !important;
}
.analysis table { margin-bottom: 0 !important; }

.graphic_btn {
  font-family: Helvetica, Arial, Verdana, Geneva, sans-serif !important;
  background: #AF9C61 url(/static/images/button_bg.png) repeat-x 0 0;
  border: 1px solid #AF9C61;
  color: #DFDFDF;
  height: 24px;
  padding-left: 12px;
  padding-right: 12px;
  font-size: 15px !important;
  font-weight: normal !important;
  cursor: pointer;
  /* Make IE behave itself */
  overflow: visible;
  margin-left: 2px;
  margin-right: 2px;
}

.del_method_container {
  margin: 0px 20px 0px 0px;
}
.del_method_container .left p.notes,
.del_method_container .left p { width : auto !important; }

.del_method_container .right { width: 170px !important; }
.del_method_container .left { width: 330px !important; }
.del_method_container .right { text-align: right; }
.del_method_container .right img { margin-bottom: 10px; }
.del_method_container .graphic_btn { float: right; width: auto !important; }

#right p.or {
  font-size: 18px;
  color: #a28e49;
  font-weight: bold;
  margin-bottom: 0px;
}
#right p.or img {
  vertical-align: middle;
  margin-left: 10px;
}

.buttons_buttons a {
  display: block;
  width: 121px;
  height: 31px;
  position: absolute;
}

.buttons_buttons a#card_button {
  top: 45px;
  left: 263px;
}
.buttons_buttons a#topup_button {
  top: 85px;
  left: 263px;
}

/* custom youraccount */
#wrapper.ak_youraccount #left_col {
  display:none;
  width:0px;
}

#wrapper.ak_youraccount #right_col {
  width:960px;
  float:left;
}

